@charset "utf-8";
/* CSS Document */

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:#001839 url(images/SiteBG.jpg) top center no-repeat;
	font-family: "Baskerville Old Face", Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
}

a {
	color: #FFFFCC;
}

a img {
	border:none;
}

h1, h2, h3, h4 {
	font-family: "Baskerville Old Face", Verdana, Helvetica, sans-serif;
}
h1 {
	margin-top:0px;
	font-size:24px;
	font-weight: bold;
}
h2 {
	margin-top:0px;
	font-size:21px;
	font-weight: bold;
}
h3 {
	margin-bottom:0px;
	font-size: 18px:
	font-weight: bold;
	color:#FFFFCC;
}
.footer {
	font-size: 10px;
}
.capital {
	text-transform:capitalize;
}

.textBox {
	font-family: "Baskerville Old Face", Verdana, Helvetica, sans-serif;	
	color: #000000;
}
#slide_holder {
	MARGIN: 0px auto
}
#homeinfo a {
	color: #ffffff;
	text-decoration:none;
}
#homeinfo a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
